a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

.tab .nav-tabs {
    border: none;
    margin-bottom: 10px;
}

.tab .nav-tabs li a {
    padding: 10px 20px;
    margin-right: 15px;
    background: #0623b8;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-top: 3px solid #031154;
    border-bottom: 3px solid #031154;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease 0s;
}

.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover {
    border: none;
    border-top: 3px solid #031154;
    border-bottom: 3px solid #031154;
    background: #fff;
    color: #0623b8;
}

.tab .nav-tabs li a:before {
    content: "";
    border-top: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    top: 0;
    left: -25%;
    transition: all 0.3s ease 0s;
}

.tab .nav-tabs li a:hover:before,
.tab .nav-tabs li.active a:before {
    left: 0;
    border-bottom: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #0623b8;
}

.tab .nav-tabs li a:after {
    content: "";
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 15px solid transparent;
    position: absolute;
    bottom: 0;
    right: -25%;
    transition: all 0.3s ease 0s;
}

.tab .nav-tabs li a:hover:after,
.tab .nav-tabs li.active a:after {
    right: 0;
    border-bottom: 15px solid #0623b8;
    border-left: 15px solid transparent;
    border-top: 15px solid transparent;
}

.tab .tab-content {
    padding: 20px 30px;
    border-top: 3px solid #384d48;
    border-bottom: 3px solid #384d48;
    font-size: 17px;
    color: #384d48;
    letter-spacing: 1px;
    line-height: 30px;
    position: relative;
}

.tab .tab-content:before {
    content: "";
    border-top: 25px solid #384d48;
    border-right: 25px solid transparent;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.tab .tab-content:after {
    content: "";
    border-bottom: 25px solid #384d48;
    border-left: 25px solid transparent;
    border-top: 25px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}

.tab .tab-content h3 {
    font-size: 24px;
    margin-top: 0;
}

@media only screen and (max-width: 479px) {
    .tab .nav-tabs li {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
}